'JTAPI login failed. error while determining CCM version-1'

Unanswered Question
Dec 6th, 2007
User Badges:

device-2801 cme bundled

aim-cue


i cannot do the config wizard on my aim-cue on 2801

error is 'JTAPI login failed. error while determining CCM version-1'

Core:

- Application mode: CCM

- Total usable system ports: 6


Voicemail/Auto Attendant:

- Max system mailbox capacity time: 840

- Default # of general delivery mailboxes: 5

- Default # of personal mailboxes: 12


- Max # of configurable mailboxes: 17


Languages:

- Max installed languages: 1

- Max enabled languages: 1



THIS SHOWS THAT APPLICATION MODE IS CCM.


IS IT SUPPOSE TO BE CCM OR CCME?

IF CCME, how to upgrade the license to CCME?


thanks


SHOW SOFTWRE LICENSES output

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
abyewondimu Thu, 01/10/2008 - 08:29
User Badges:

Did you want CME and Cue to integrate if that is the case then you need CCME licensce. From what I see you have CCM licensce that would allow you to integrate CCM to CUE.



Actions

This Discussion